Subject: [Softwires] lw4o6 question

From: Behcet Sarikaya <[email-masked]>
Date: Wed, 24 Sep 2014 15:46:43 -0500

Hi all,

I noticed that RFC 4213 is referenced in both Section 5.2 and 6.2 regarding:
 Covering tunneling and traffic  class mapping between IPv4 and IPv6

I am curious as to why RFC 4213 which only deals with tunneling IPv6
packets in IPv4 would be relevant to lw4o6?

Regards,

Behcet